{
	"name": "form/local/input/order/order-invoice4/hdr.json",
	"order-invoice": {
		"field": {
			"ord": {
				"company_reference_number": "",
				"currency_id": "",
				"discount_price": "",
				"due_date": "",
				"exchange_rate": "",
				"invoicing_address": "",
				"invoicing_company_id": "",
				"json_data": {
					"bank_reference_number": "",
					"destination_date": "",
					"exported_to_ar": "",
					"footnote": "",
					"order_discount_total": "",
					"penalty_interest_percent": "",
					"printed": "",
					"remark_time": ""
				},
				"note": "",
				"order_date": "",
				"order_id": "",
				"order_state": "",
				"order_type": "",
				"our_reference": "",
				"price_with_vat": "",
				"price_without_vat": "",
				"terms_of_payment_id": "",
				"vat_price": "",
				"voucher_id": "",
				"way_of_delivery": "",
				"your_reference": ""
			}
		},
		"rec": {
			"currency-4d": {
				"reurorate": "Currency 4D",
				"rfimrate": "Currency 4D"
			},
			"order-invoice": {
				"discount_percenct": "order",
				"order_discount_percenct": "order",
				"rmaksetta": "order",
				"weekday": "order"
			}
		},
		"order-invoice": {
			"currency_total": "order",
			"discount_percenct": "order",
			"eur_multiplier": "order",
			"order_discount_percenct": "order"
		}
	}
}
